This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 866254

Summary: No audio (hda_intel) after 3.6.1 kernel update
Product: [Fedora] Fedora Reporter: Andrea Oliveri <oliveriandrea>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-20 08:59:32 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Andrea Oliveri 2012-10-14 16:59:11 EDT
Description of problem:
After i updated to 3.6.1 kernel audio stopped to function
I have a ThinkPad T430 and i have loaded this sound module:

snd,snd_hda_codec_realtek,snd_hwdep,snd_timer,snd_pcm,snd_seq,snd_hda_codec,snd_hda_intel,thinkpad_acpi,snd_seq_device, soundcore, snd_seq, snd_page_alloc

with 
options snd_hda_intel power_save=60 model=lenovo-dock

Version-Release number of selected component (if applicable):
Linux Kernel 3.6.1-1.fc17.x86_64

How reproducible:
Try to reproduce audio file or after reproduce correctly audio file try again to reproduce it
  
Actual results:
if i boot with older kernel audio function correctly

Expected results:


Additional info:
Comment 1 Andrea Oliveri 2012-10-20 06:59:43 EDT
I update to 3.6.2-4.fc17.x86_64 and the bug is disappeared!!
Comment 2 Josh Boyer 2012-10-20 08:59:32 EDT
Thanks for letting us know.
Comment 3 Andrea Oliveri 2012-10-20 15:07:26 EDT
Sorry... but the bug appears again.. so it's not disappeared! (sorry for my english..)